<?
if (!defined('DEINSTALL_MODULES')) {
	die ("You can't access this file directly...");
}

if ((!is_god($admin)) && (!is_user($user)) && (!is_admin($admin))) {
 redirect_url("".$admin_file.".php?op=modules"); }

$numbertables = 6;

################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_links_categories  ");

if(!$result1){
$resultdesinstall1 =  ""._NOT_DELETE." ".$prefix_deinstall."_links_categories ";
} else { 
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_links_categories ....";
}
################################################################################
$result2 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_links_editorials  ");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_links_editorials ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_links_editorials ....";
}
################################################################################
$result3 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_links_links  ");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_links_links ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_links_links  ....";
}
################################################################################
$result4 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_links_modrequest ");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_links_modrequest ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_links_modrequest  ....";
}
################################################################################
$result5 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_links_newlink ");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_links_newlink ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_links_newlink  ....";
}
################################################################################
$result6 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_links_votedata");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_links_votedata";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_links_votedata ....";
}

?>